@charset "UTF-8";
@font-face {
	font-family: "Zen Kaku Gothic New";
	src: url("../fonts/ZenKakuGothicNew-Light.woff") format("woff"), url("../fonts/ZenKakuGothicNew-Light.ttf") format("ttf");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Zen Kaku Gothic New";
	src: url("../fonts/ZenKakuGothicNew-Regular.woff") format("woff"), url("../fonts/ZenKakuGothicNew-Regular.ttf") format("ttf");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Zen Kaku Gothic New";
	src: url("../fonts/ZenKakuGothicNew-Medium.woff") format("woff"), url("../fonts/ZenKakuGothicNew-Medium.ttf") format("ttf");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Zen Kaku Gothic New";
	src: url("../fonts/ZenKakuGothicNew-Bold.woff") format("woff"), url("../fonts/ZenKakuGothicNew-Bold.ttf") format("ttf");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Zen Kaku Gothic New";
	src: url("../fonts/ZenKakuGothicNew-Black.woff") format("woff"), url("../fonts/ZenKakuGothicNew-Black.ttf") format("ttf");
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}
html {
	font-size: 62.5%;
}

body {
	font-family: "Zen Kaku Gothic New", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
	font-size: 4.2666666667vw;
	font-weight: 500;
	line-height: 1.5;
	color: #470C00;
}

body.open {
	height: 100%;
	overflow: hidden;
}

h1, h2, h3, h4, h5 {
	font-weight: 500;
}

a {
	color: #470C00;
}

img {
	width: 100%;
	height: auto;
}

.sp {
	display: block;
}

.pc {
	display: none;
}

#wrap {
	width: 100%;
	overflow: hidden;
}

.section {
	padding: 17.0666666667vw 0;
}

.inner_section {
	width: 87.4666666667vw;
	margin: 0 auto;
}

.c_orange {
	color: #DA690B;
}

.c_light_blue {
	color: #008094;
}

.bg_beige {
	background: #F5EFE5;
}

/* header
------------------------------------------------------------------------- */
#header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	background: #fff;
}

#header::before {
	content: "";
	display: block;
	width: 100%;
	height: 4px;
	background: -webkit-gradient(linear, left top, right top, from(#03488C), color-stop(#4287B9), color-stop(#008094), color-stop(#3DA39E), color-stop(#4A9846), color-stop(#F9C163), color-stop(#DA690B), color-stop(#DA511F), to(#806FC8));
	background: linear-gradient(to right, #03488C, #4287B9, #008094, #3DA39E, #4A9846, #F9C163, #DA690B, #DA511F, #806FC8);
	position: absolute;
	top: 0;
	left: 0;
}

.wrap_header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 21.3333333333vw;
	padding: 0 2.1333333333vw;
}

/* ロゴ */
.header_logo {
	width: 42.6666666667vw;
}

.header_logo span {
	display: none;
}

/* ハンバーガーメニュー ここから*/
#nav_toggle {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 21.3333333333vw;
	height: 14.9333333333vw;
	background: #470C00;
	border-radius: 1.0666666667vw;
}

#nav_toggle div {
	width: 8.8vw;
	height: 8.8vw;
	margin: 0 auto;
	position: relative;
}

#nav_toggle span {
	display: block;
	width: 100%;
	height: 2px;
	border-radius: 5px;
	background: #fff;
	position: absolute;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: top 0.2s ease, -webkit-transform 0.2s ease-in-out;
	transition: top 0.2s ease, -webkit-transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out, top 0.2s ease;
	transition: transform 0.2s ease-in-out, top 0.2s ease, -webkit-transform 0.2s ease-in-out;
}

#nav_toggle span:nth-child(1) {
	top: 0;
}

#nav_toggle span:nth-child(2) {
	top: 2.1333333333vw;
}

#nav_toggle p:nth-child(3) {
	text-align: center;
	font-weight: bold;
	font-size: 4.2666666667vw;
	position: absolute;
	bottom: -4px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	color: #fff;
	white-space: nowrap;
}

.open #nav_toggle span:nth-child(1) {
	-webkit-transform: translate(-50%, -50%) rotate(30deg);
	transform: translate(-50%, -50%) rotate(30deg);
	top: 2.1333333333vw;
}

.open #nav_toggle span:nth-child(2) {
	-webkit-transform: translate(-50%, -50%) rotate(-30deg);
	transform: translate(-50%, -50%) rotate(-30deg);
}

/* グローバルナビゲーション */
.wrap_g_nav {
	width: 100%;
	height: calc(100vh - 21.3333333333vw);
	padding: 1.0666666667vw;
	overflow-y: auto;
	position: fixed;
	top: 21.3333333333vw;
	left: 0;
	z-index: 1000;
	background: #470C00;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: 0.2s;
	transition: 0.2s;
}

.open .wrap_g_nav {
	opacity: 1;
	visibility: visible;
}

#g_nav {
	background: #F5EFE5;
	border-radius: 10.6666666667vw;
	padding: 12.8vw 0;
}

.ul_header_nav {
	width: 87.4666666667vw;
	margin: 0 auto;
}

.ul_header_nav:first-child > li:first-child a {
	padding-top: 0;
}

.ul_header_nav li a {
	display: block;
	font-weight: bold;
	font-size: 4.8vw;
	padding: 4.2666666667vw 0 2.1333333333vw 2.1333333333vw;
	border-bottom: 1px dashed #470C00;
	position: relative;
	z-index: 1;
}

.ul_header_nav li a::after {
	content: "";
	display: block;
	width: 4.2666666667vw;
	height: 4.2666666667vw;
	background: url(../images/common/arrow_brown.svg) no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	right: 4.2666666667vw;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.ul_header_nav_lv2 {
	width: 83.2vw;
	margin-left: auto;
}

.ul_header_nav_lv2 li:not(:first-child) a {
	padding-top: 2.1333333333vw;
}

.btn_close {
	display: block;
	background: none;
	border: none;
	padding: 0;
}

/* main
------------------------------------------------------------------------- */
/* ========== FV ========== */
.fv {
	margin-top: 21.3333333333vw;
}

/* 下層FV */
.lower_fv {
	padding-top: 24.5333333333vw;
}

.lower_fv .inner_fv {
	width: 87.4666666667vw;
	margin: 0 auto;
}

.ttl_h1_fv {
	font-size: 10.6666666667vw;
	font-weight: bold;
}

/* ========== ボタン ========== */
.btn {
	width: 87.4666666667vw;
	margin: 0 auto;
}

.btn a, .btn span {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 14.9333333333vw;
	background-color: #fff;
	border: 1px dashed #470C00;
	border-radius: 1.0666666667vw;
	font-size: 4.2666666667vw;
	font-weight: 500;
	position: relative;
	z-index: 1;
}

.btn.circle a::after, .btn.circle span::after {
	content: "";
	display: block;
	width: 2.1333333333vw;
	height: 2.1333333333vw;
	border-radius: 50%;
	background: #DA690B;
	position: absolute;
	top: 50%;
	right: 4.2666666667vw;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.btn.circle_purple a:after {
	background-color: #806FC8;
}

.btn.circle_pink a:after {
	background-color: #F7A6B7;
}

.btn.circle_green a:after {
	background-color: #3DA39E;
}

.btn_normal {
	margin-top: 10.6666666667vw;
}

.btn_big a {
	height: 23.4666666667vw;
	font-size: 6.4vw;
	padding-left: 6.4vw;
	font-weight: 500;
}

.btn_before_icon a {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	gap: 8.5333333333vw;
}

.btn_before_icon a::before {
	content: "";
	display: block;
	width: 10.6666666667vw;
	height: 10.6666666667vw;
	background-repeat: no-repeat;
	background-size: contain;
}

.btn_oneday a::before {
	background-image: url(../images/common/btn_icon_oneday.svg);
}

.btn_freedom a::before {
	background-image: url(../images/common/btn_icon_freedom.svg);
}

.btn_create a::before {
	background-image: url(../images/common/btn_icon_create.svg);
}

/* pdfリンクボタン */
.btn_pdf a {
	gap: 2.1333333333vw;
}
.btn_pdf a::after {
	content: "";
	display: block;
	width: 4.2666666667vw;
	height: 4.2666666667vw;
	background: url(../images/common/icon_pdf_link.svg) no-repeat;
	background-size: contain;
}

/* ========== 背景 ========== */
.wave_white01 {
	position: relative;
	z-index: 1;
}

.wave_white01::before {
	content: "";
	display: block;
	width: 100%;
	height: 12.8vw;
	background: url(../images/common/wave_white01_sp.svg) no-repeat;
	background-size: contain;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.wave_brown01 {
	position: relative;
	z-index: 1;
}

.wave_brown01::before {
	content: "";
	display: block;
	width: 100%;
	height: 12.8vw;
	background: url(../images/common/wave_brown01_sp.svg) no-repeat;
	background-size: contain;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.wave_white02 {
	position: relative;
	z-index: 1;
}

.wave_white02::before {
	content: "";
	display: block;
	width: 100%;
	height: 10.6666666667vw;
	background: url(../images/common/wave_white02_sp.svg) repeat-x;
	background-size: contain;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.wave_brown02 {
	position: relative;
	z-index: 1;
}

.wave_brown02::before {
	content: "";
	display: block;
	width: 100%;
	height: 10.6666666667vw;
	background: url(../images/common/wave_brown02_sp.svg) repeat-x;
	background-size: contain;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.wave_white03 {
	position: relative;
	z-index: 1;
}

.wave_white03::before {
	content: "";
	display: block;
	width: 100%;
	height: 6.4vw;
	background: url(../images/common/wave_white03_sp.svg) repeat-x;
	background-size: contain;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

/* 茶色背景 */
.bg_after_beige {
	position: relative;
	z-index: 1;
}

.bg_after_beige::after {
	content: "";
	display: block;
	width: 95.7333333333vw;
	height: 100%;
	background: #F5EFE5;
	border-radius: 4.2666666667vw;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: -1;
}

.bg_after_beige02::after {
	border-radius: 2.1333333333vw;
}

.bg_after_white {
	position: relative;
	z-index: 1;
}

.bg_after_white::after {
	content: "";
	display: block;
	width: 95.7333333333vw;
	height: 100%;
	background: #fff;
	border-radius: 4.2666666667vw;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: -1;
}

/* ========== 見出し ========== */
.ttl_heading02 {
	font-weight: bold;
	font-size: 6.4vw;
	margin-bottom: 10.6666666667vw;
}

.ttl_before_icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 4.2666666667vw;
}

.ttl_before_icon::before {
	content: "";
	display: block;
	width: 8.5333333333vw;
	height: 8.5333333333vw;
	background-repeat: no-repeat;
	background-size: contain;
}

.ttl_heading02_lower {
	font-weight: bold;
	font-size: 7.4666666667vw;
	margin-bottom: 10.6666666667vw;
	padding: 0 0 2.1333333333vw 2.1333333333vw;
	border-bottom: 1px dashed #470C00;
	color: #DA690B;
}

.ttl_heading03_lower {
	font-weight: bold;
	font-size: 5.3333333333vw;
	margin-bottom: 2.1333333333vw;
}

/* ========== イベント ========== */
.event_contents a {
	display: block;
	padding: 4.2666666667vw 0;
	border-bottom: 1px dashed #470C00;
}

.event_contents:first-child a {
	padding-top: 0;
}

.event_thumbnail {
	border-radius: 2.1333333333vw;
	overflow: hidden;
}

.event_thumbnail img {
	height: 52.8vw;
	-o-object-fit: cover;
	object-fit: cover;
}

.event_time {
	color: #008094;
	text-align: right;
	margin: 2.1333333333vw 0;
}

.event_ttl {
	font-weight: bold;
	font-size: 4.8vw;
}

/* ========== お知らせ ========== */
.ul_news li a {
	display: block;
	padding: 4.2666666667vw 0;
	border-bottom: 1px dashed #470C00;
}

.ul_news li:first-child a {
	padding-top: 0;
}

.wrap_news_head {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 4.2666666667vw;
}

.news_time {
	font-size: 5.3333333333vw;
}

.news_category {
	display: inline-block;
	padding: 0 12.8vw;
	border-radius: 1.0666666667vw;
}

.news_ttl {
	width: 83.2vw;
	margin: 2.1333333333vw auto 0;
	font-size: 4.8vw;
	line-height: 2;
}

/* ========== CTA ========== */
.cta {
	padding: 21.3333333333vw 0 17.0666666667vw;
	position: relative;
	z-index: 1;
}

.cta::before, .cta::after {
	content: "";
	display: block;
	width: 100%;
	height: 77.8666666667vw;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	z-index: -1;
}

.cta::before {
	background-image: url(../images/common/bg_cta01.svg);
	background-position: top right;
	top: 0;
	right: 0;
}

.cta::after {
	background-image: url(../images/common/bg_cta02.svg);
	background-position: bottom left;
	bottom: 0;
	left: 0;
}

.cta .section {
	width: 95.7333333333vw;
	padding: 23.4666666667vw 0;
	margin: 0 auto 6.4vw;
	background: #F5EFE5;
	border: 1px dashed #470C00;
	border-radius: 17.0666666667vw;
}

.cta .section:last-child {
	margin-bottom: 0;
}

.cta_contents {
	margin-bottom: 6.4vw;
}

.cta_contents a {
	display: block;
	padding: 4.2666666667vw;
	background: #fff;
	border: 1px dashed #470C00;
	border-radius: 2.1333333333vw;
}

.ttl_cta {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 4.8vw;
	font-weight: bold;
	gap: 2.1333333333vw;
	margin-bottom: 2.1333333333vw;
}

.cta .cta_about .ttl_before_icon::before {
	background-image: url(../images/common/icon_facility.svg);
}

.cta .cta_about .ttl_cta_access::before {
	background-image: url(../images/common/icon_ttl_access.svg);
}

.cta .cta_about .ttl_cta_about::before {
	background-image: url(../images/common/icon_ttl_about.svg);
}

.cta .cta_contact .ttl_before_icon::before {
	background-image: url(../images/common/icon_ttl_contact.svg);
}

.cta .cta_contact .ttl_cta_comment::before {
	background-image: url(../images/common/icon_ttl_comment.svg);
}

.cta .cta_contact .ttl_cta_contact::before {
	background-image: url(../images/common/icon_ttl_contact.svg);
}

.cta_text {
	font-weight: bold;
}

.cta_about {
	position: relative;
	z-index: 1;
}

.cta_about::before {
	content: "";
	display: block;
	width: 40.5333333333vw;
	height: 36.2666666667vw;
	background: url(../images/common/cta_img.svg) no-repeat;
	background-size: contain;
	position: absolute;
	top: 0;
	right: 4.2666666667vw;
	z-index: 1;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

/* ========== パンくずリスト ========== */
.breadcrumbs {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	font-size: 3.7333333333vw;
	margin-top: 19.2vw;
}

.breadcrumbs > span:has(a) {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.breadcrumbs > span:has(a)::after {
	content: "";
	display: block;
	width: 1.0666666667vw;
	height: 1.0666666667vw;
	border-radius: 50%;
	background: #DA690B;
	margin: 0 2.1333333333vw;
}

/* ========== ページネーション ========== */
.wp-pagenavi {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: 17.0666666667vw;
}

.wp-pagenavi span,
.wp-pagenavi a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 8.5333333333vw;
	height: 8.5333333333vw;
	border: 1px solid #470C00;
	margin: 0 2.1333333333vw;
	background: #fff;
	color: #470C00;
	border-radius: 1.0666666667vw;
	font-weight: bold;
}

.wp-pagenavi span {
	background: #470C00;
	color: #fff;
}

.wp-pagenavi span.extend {
	background: none;
	color: #470C00;
	border: none;
	width: 1px;
}

/* ========== 目次 ========== */
.wrap_anchor_link {
	width: 87.4666666667vw;
	margin: 0 auto;
}

.ul_anchor_link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 4.2666666667vw 6.4vw;
	margin-bottom: 10.6666666667vw;
}

.ul_anchor_link li {
	width: calc(50% - 3.2vw);
}

.ul_anchor_link li:last-child:nth-child(odd) {
	width: 100%;
}

.ul_anchor_link li a {
	display: block;
	font-size: 4.8vw;
	font-weight: bold;
	padding: 0 6.4vw 2.1333333333vw 1.0666666667vw;
	border-bottom: 1px dashed #470C00;
	position: relative;
	z-index: 1;
}

.ul_anchor_link li a::after {
	content: "";
	display: block;
	width: 6.4vw;
	height: 6.4vw;
	background: url(../images/common/arrow_down_brown.svg) no-repeat;
	background-size: contain;
	position: absolute;
	top: 1px;
	right: 0;
}

/* ========== 1日体験・学校団体の方へ ========== */
.wrap_pdf {
	width: 95.7333333333vw;
	margin: 33.0666666667vw auto 17.0666666667vw;
	position: relative;
}
.wrap_pdf::after {
	content: "";
	display: block;
	width: 40.5333333333vw;
	height: 28.2666666667vw;
	background: url(../images/common/icon_human.svg) no-repeat;
	background-size: contain;
	position: absolute;
	top: 1.6vw;
	left: 0;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
}
.wrap_pdf .inner {
	padding: 10.6666666667vw 0;
	border-radius: 2.1333333333vw;
	border: 1px dashed #470C00;
	overflow: hidden;
	position: relative;
}
.wrap_pdf .inner::before, .wrap_pdf .inner::after {
	content: "";
	display: block;
	width: 95.7333333333vw;
	height: 11.7333333333vw;
	background: url(../images/common/wave_beige_sp.svg) no-repeat;
	background-size: contain;
	position: absolute;
	left: 0;
	z-index: -1;
}
.wrap_pdf .inner::before {
	top: 0;
}
.wrap_pdf .inner::after {
	bottom: 0;
	-webkit-transform: scale(-1, -1);
	transform: scale(-1, -1);
}

/* footer
------------------------------------------------------------------------- */
#footer {
	padding: 17.0666666667vw 0;
}

.wrap_footer_contents {
	width: 87.4666666667vw;
	margin: 0 auto;
}

.footer_logo {
	width: 42.6666666667vw;
}

.footer_info address {
	margin: 6.4vw 0 2.1333333333vw;
}

.footer_google_map {
	margin-top: 4.2666666667vw;
	border-radius: 2.1333333333vw;
	overflow: hidden;
}

.footer_google_map iframe {
	width: 100%;
	height: 68.8vw;
}

.ul_footer_nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 4.2666666667vw 8.5333333333vw;
	width: 87.4666666667vw;
	margin: 4.2666666667vw auto 0;
}

.ul_footer_nav li a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 1.0666666667vw;
}

.ul_footer_nav li a::before {
	content: "";
	display: block;
	min-width: 2.1333333333vw;
	max-width: 2.1333333333vw;
	height: 2.1333333333vw;
	border-radius: 50%;
	background: #470C00;
}

.copyright {
	text-align: center;
	padding-top: 12.8vw;
	margin-top: 12.8vw;
	border-top: 1px dashed #470C00;
	font-size: 3.2vw;
}

@media (min-width: 769px) {
	body {
		font-size: min(1.3235294118vw, 18px);
	}
	.sp {
		display: none;
	}
	.pc {
		display: block;
	}
	.section {
		padding: min(5.8823529412vw, 80px) 0;
	}
	.inner_section {
		width: min(82.3529411765vw, 1120px);
	}
	/* header
	------------------------------------------------------------------------- */
	#header {
		position: absolute;
		background: none;
	}
	#header.lower_header {
		position: fixed;
		background: #fff;
	}
	.open #header {
		background: #fff;
	}
	.wrap_header {
		width: min(98%, 1296px);
		height: 80px;
		padding: 0;
		margin: 0 auto;
	}
	/* ロゴ */
	.header_logo {
		width: auto;
	}
	.header_logo a {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		gap: 24px;
	}
	.header_logo img {
		width: 160px;
	}
	.header_logo span {
		display: block;
		font-weight: bold;
		font-size: 16px;
		font-size: 1.6rem;
	}
	/* ハンバーガーメニュー ここから*/
	#nav_toggle {
		width: 80px;
		height: 56px;
		border-radius: 4px;
		cursor: pointer;
	}
	#nav_toggle div {
		width: 33px;
		height: 33px;
	}
	#nav_toggle span:nth-child(1) {
		top: 0;
	}
	#nav_toggle span:nth-child(2) {
		top: 8px;
	}
	#nav_toggle p:nth-child(3) {
		font-size: 16px;
		font-size: 1.6rem;
	}
	.open #nav_toggle span:nth-child(1) {
		top: 8px;
	}
	/* グローバルナビゲーション */
	.wrap_g_nav {
		display: flex;
		justify-content: center;
		align-items: center;
		height: calc(100vh - 80px);
		padding: 48px 24px;
		top: 80px;
	}
	#g_nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		gap: min(2.3529411765vw, 32px);
		border-radius: 24px;
		padding: 48px;
	}
	.ul_header_nav {
		width: min(25.8823529412vw, 352px);
		margin: 0;
	}
	.ul_header_nav li a {
		font-size: min(1.3235294118vw, 18px);
		padding: min(1.1764705882vw, 16px) 0 min(0.5882352941vw, 8px) min(0.5882352941vw, 8px);
	}
	.ul_header_nav > li:first-child > a {
		padding-top: 0;
	}
	.ul_header_nav li a::after {
		width: min(1.1764705882vw, 16px);
		height: min(1.1764705882vw, 16px);
		right: min(1.1764705882vw, 16px);
	}
	.ul_header_nav_lv2 {
		width: min(24.7058823529vw, 336px);
	}
	.ul_header_nav_lv2 li:not(:first-child) a {
		padding-top: min(0.5882352941vw, 8px);
	}
	.btn_close {
		display: none;
	}
	/* main
	------------------------------------------------------------------------- */
	/* ========== FV ========== */
	.fv {
		margin-top: 0;
	}
	/* 下層FV */
	.lower_fv {
		padding-top: min(6.7647058824vw, 92px);
		margin-top: 80px;
	}
	.lower_fv .inner_fv {
		width: min(82.3529411765vw, 1120px);
	}
	.ttl_h1_fv {
		font-size: min(2.9411764706vw, 40px);
		font-weight: bold;
	}
	/* ========== ボタン ========== */
	.btn {
		width: min(25.8823529412vw, 352px);
	}
	.btn a, .btn span {
		height: min(4.1176470588vw, 56px);
		border-radius: min(0.2941176471vw, 4px);
		font-size: min(1.3235294118vw, 18px);
		-webkit-transition: 0.2s;
		transition: 0.2s;
	}
	.btn a:hover, .btn span:hover {
		color: #fff;
		background: #470C00;
	}
	.btn.circle a::after, .btn.circle span::after {
		width: min(0.5882352941vw, 8px);
		height: min(0.5882352941vw, 8px);
		right: min(1.1764705882vw, 16px);
	}
	.btn_normal {
		margin-top: 48px;
	}
	.btn_big a {
		height: min(6.4705882353vw, 88px);
		font-size: min(1.7647058824vw, 24px);
		padding-left: min(1.7647058824vw, 24px);
	}
	.btn_before_icon a {
		gap: min(2.3529411765vw, 32px);
	}
	.btn_before_icon a::before {
		width: auto;
		min-width: min(2.9411764706vw, 40px);
		max-width: min(2.9411764706vw, 40px);
		height: min(2.9411764706vw, 40px);
	}
	/* pdfリンクボタン */
	.btn_pdf a {
		gap: min(0.5882352941vw, 8px);
	}
	.btn_pdf a::after {
		width: min(1.1764705882vw, 16px);
		height: min(1.1764705882vw, 16px);
		-webkit-transition: 0.2s;
		transition: 0.2s;
	}
	.btn_pdf a:hover::after {
		background-image: url(../images/common/icon_pdf_link_white.svg);
	}
	/* ========== 背景 ========== */
	.wave_white01::before {
		height: 4.7058823529vw;
		background-image: url(../images/common/wave_white01_pc.svg);
	}
	.wave_brown01::before {
		height: 4.7058823529vw;
		background-image: url(../images/common/wave_brown01_pc.svg);
	}
	.wave_white02::before {
		height: min(3.5294117647vw, 48px);
		background: url(../images/common/wave_white02_pc.svg) repeat-x;
		background-size: min(100vw, 1360px) min(3.5294117647vw, 48px);
	}
	.wave_brown02::before {
		height: min(3.5294117647vw, 48px);
		background: url(../images/common/wave_brown02_pc.svg) repeat-x;
		background-size: min(100vw, 1360px) min(3.5294117647vw, 48px);
	}
	.wave_white03::before {
		height: min(1.7647058824vw, 24px);
		background: url(../images/common/wave_white03_pc.svg) repeat-x;
		background-size: min(100vw, 1360px) min(1.7647058824vw, 24px);
	}
	.bg_after_beige::after {
		width: min(95.2941176471vw, 1296px);
		border-radius: min(1.1764705882vw, 16px);
	}
	.bg_after_beige02::after {
		border-radius: min(0.5882352941vw, 8px);
		width: 100%;
	}
	.bg_after_white::after {
		width: 100%;
		border-radius: min(0.5882352941vw, 8px);
	}
	/* ========== 見出し ========== */
	.ttl_heading02 {
		font-size: min(2.9411764706vw, 40px);
		margin-bottom: min(3.5294117647vw, 48px);
	}
	.ttl_before_icon {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		gap: min(1.7647058824vw, 24px);
	}
	.ttl_before_icon::before {
		width: min(2.9411764706vw, 40px);
		height: min(2.9411764706vw, 40px);
	}
	.ttl_heading02_lower {
		font-size: min(2.3529411765vw, 32px);
		margin-bottom: min(3.5294117647vw, 48px);
		padding: 0 0 min(0.5882352941vw, 8px) min(0.5882352941vw, 8px);
	}
	.ttl_heading03_lower {
		font-size: min(1.7647058824vw, 24px);
		margin-bottom: min(0.5882352941vw, 8px);
	}
	/* ========== イベント ========== */
	.wrap_event_contents {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		gap: min(2.3529411765vw, 32px);
	}
	.event_contents {
		width: min(25.8823529412vw, 352px);
		position: relative;
	}
	.event_contents:not(:last-child)::after {
		content: "";
		display: block;
		width: 1px;
		height: 100%;
		border-right: 1px dashed #470C00;
		position: absolute;
		top: 0;
		right: max(-1.1764705882vw, -16px);
	}
	.event_contents a {
		padding: 0;
		border-bottom: none;
	}
	.event_contents a:hover .event_thumbnail img {
		-webkit-transform: scale(1.2);
		transform: scale(1.2);
	}
	.event_thumbnail {
		border-radius: min(0.5882352941vw, 8px);
	}
	.event_thumbnail img {
		height: min(14.5588235294vw, 198px);
		-webkit-transition: 0.2s;
		transition: 0.2s;
	}
	.event_time {
		margin: min(0.5882352941vw, 8px) 0;
		font-size: min(1.1764705882vw, 16px);
	}
	.event_ttl {
		font-size: min(1.3235294118vw, 18px);
		-webkit-transition: 0.2s;
		transition: 0.2s;
	}
	/* ========== お知らせ ========== */
	.ul_news {
		width: min(68.2352941176vw, 928px);
		margin: 0 auto;
	}
	.ul_news li a {
		padding: min(1.1764705882vw, 16px) 0;
	}
	.wrap_news_head {
		gap: min(1.1764705882vw, 16px);
	}
	.news_time {
		font-size: min(1.4705882353vw, 20px);
	}
	.news_category {
		padding: 0 min(3.5294117647vw, 48px);
		border-radius: min(0.2941176471vw, 4px);
	}
	.news_ttl {
		width: min(67.0588235294vw, 912px);
		margin: min(0.5882352941vw, 8px) auto 0;
		font-size: min(1.3235294118vw, 18px);
	}
	/* ========== CTA ========== */
	.cta {
		padding: min(8.8235294118vw, 120px) 0 min(5.2941176471vw, 72px);
	}
	.cta::before, .cta::after {
		width: 37.0588235294vw;
		height: 28.8970588235vw;
	}
	.cta .section {
		width: min(95.2941176471vw, 1296px);
		padding: min(3.5294117647vw, 48px) 0;
		margin: 0 auto min(1.1764705882vw, 16px);
		border-radius: min(4.7058823529vw, 64px);
	}
	.wrap_cta_contents {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		gap: min(2.3529411765vw, 32px);
	}
	.cta_contents {
		width: min(40vw, 544px);
		margin-bottom: 0;
	}
	.cta_contents a {
		height: 100%;
		padding: min(1.7647058824vw, 24px) min(1.1029411765vw, 15px);
		border-radius: min(0.5882352941vw, 8px);
		-webkit-transition: 0.2s;
		transition: 0.2s;
	}
	.cta_contents a:hover {
		background: #470C00;
		color: #fff;
	}
	.ttl_cta {
		font-size: min(1.7647058824vw, 24px);
		gap: min(1.1764705882vw, 16px);
		margin-bottom: min(1.1764705882vw, 16px);
	}
	.cta_text {
		font-size: min(1.1764705882vw, 16px);
	}
	.cta_about::before {
		width: min(18.8235294118vw, 256px);
		height: min(16.7647058824vw, 228px);
		top: 0;
		right: min(6.4705882353vw, 88px);
	}
	/* hover */
	.text_color_underline a {
		-webkit-transition: 0.2s;
		transition: 0.2s;
	}
	.text_color_underline a:hover {
		color: #008094;
		text-decoration: underline;
	}
	a.text_underline:hover {
		text-decoration: underline;
	}
	a:hover .text_underline {
		text-decoration: underline;
	}
	/* ========== パンくずリスト ========== */
	.breadcrumbs {
		font-size: min(1.0294117647vw, 14px);
		margin-top: min(5.2941176471vw, 72px);
	}
	.breadcrumbs > span:has(a)::after {
		width: min(0.2941176471vw, 4px);
		height: min(0.2941176471vw, 4px);
		margin: 0 min(0.5882352941vw, 8px);
	}
	.breadcrumbs a {
		-webkit-transition: 0.2s;
		transition: 0.2s;
	}
	.breadcrumbs a:hover {
		color: #008094;
		text-decoration: underline;
	}
	/* ========== ページネーション ========== */
	.wp-pagenavi {
		margin-top: min(5.8823529412vw, 80px);
	}
	.wp-pagenavi span,
	.wp-pagenavi a {
		width: min(2.9411764706vw, 40px);
		height: min(2.9411764706vw, 40px);
		margin: 0 min(0.5882352941vw, 8px);
		border-radius: min(0.2941176471vw, 4px);
		-webkit-transition: 0.2s;
		transition: 0.2s;
	}
	.wp-pagenavi span:hover,
	.wp-pagenavi a:hover {
		color: #fff;
		background: #470C00;
	}
	/* ========== 目次 ========== */
	.wrap_anchor_link {
		width: min(82.3529411765vw, 1120px);
	}
	.ul_anchor_link {
		gap: min(2.9411764706vw, 40px);
		margin-bottom: min(3.5294117647vw, 48px);
	}
	.ul_anchor_link li {
		width: min(14.1176470588vw, 192px);
	}
	.ul_anchor_link li:last-child:nth-child(odd) {
		width: min(14.1176470588vw, 192px);
	}
	.ul_anchor_link li a {
		font-size: min(1.3235294118vw, 18px);
		padding: 0 min(1.7647058824vw, 24px) min(0.5882352941vw, 8px) min(0.2941176471vw, 4px);
		-webkit-transition: 0.2s;
		transition: 0.2s;
	}
	.ul_anchor_link li a:hover {
		color: #008094;
	}
	.ul_anchor_link li a::after {
		width: min(1.7647058824vw, 24px);
		height: min(1.7647058824vw, 24px);
		-webkit-transition: 0.2s;
		transition: 0.2s;
	}
	.ul_anchor_link li a:hover::after {
		-webkit-transform: translateY(4px);
		transform: translateY(4px);
	}
	.lead_text {
		width: min(68.2352941176vw, 928px);
		margin: 0 auto;
	}
	/* ========== 1日体験・学校団体の方へ ========== */
	.wrap_pdf {
		width: min(82.3529411765vw, 1120px);
		margin: min(11.0294117647vw, 150px) auto min(5.8823529412vw, 80px);
	}
	.wrap_pdf::after {
		width: min(14.1176470588vw, 192px);
		height: min(9.8529411765vw, 134px);
		top: min(0.7352941176vw, 10px);
	}
	.wrap_pdf .inner {
		padding: min(4.7058823529vw, 64px) 0;
		border-radius: min(0.5882352941vw, 8px);
	}
	.wrap_pdf .inner::before, .wrap_pdf .inner::after {
		width: min(82.3529411765vw, 1120px);
		height: min(6.4705882353vw, 88px);
		background-image: url(../images/common/wave_beige_pc.svg);
	}
	/* footer
	------------------------------------------------------------------------- */
	#footer {
		padding: min(3.5294117647vw, 48px) 0 min(2.9411764706vw, 40px);
	}
	.wrap_footer_contents {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		gap: min(5.8823529412vw, 80px);
		width: auto;
	}
	.footer_logo {
		width: min(11.7647058824vw, 160px);
	}
	.footer_info address {
		margin: min(2.9411764706vw, 40px) 0 min(0.5882352941vw, 8px);
	}
	.footer_google_map {
		width: min(40vw, 544px);
		margin-top: 0;
		border-radius: min(0.5882352941vw, 8px);
	}
	.footer_google_map iframe {
		width: 100%;
		height: min(18.9705882353vw, 258px);
	}
	.ul_footer_nav {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		gap: min(2.3529411765vw, 32px);
		width: auto;
		margin: min(1.1764705882vw, 16px) 0 0;
	}
	.ul_footer_nav li a {
		gap: min(0.2941176471vw, 4px);
		font-size: min(1.1764705882vw, 16px);
	}
	.ul_footer_nav li a::before {
		min-width: min(0.5882352941vw, 8px);
		max-width: min(0.5882352941vw, 8px);
		height: min(0.5882352941vw, 8px);
	}
	.copyright {
		padding-top: min(3.5294117647vw, 48px);
		margin-top: min(0.5882352941vw, 8px);
		font-size: min(0.8823529412vw, 12px);
	}
	/* hover関係
	------------------------------------------------------------------------- */
	.hover_orange {
		-webkit-transition: 0.2s;
		transition: 0.2s;
	}
	.hover_orange:hover {
		color: #DA511F;
	}
}